ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Download Monitor Plugin <= 2.0.6 - SQL Injection

Product
Download Monitor
Description
Because of this vulnerability in wp-download_monitor/download.php, the attackers can execute arbitrary SQL commands via the "id" parameter.
Solution
Update the plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
CVE Mitre
CVE
Name CVE-2008-2034
Versions
Affected In <= 2.0.6
Fixed In 2.0.7
Disclosure date
2008-04-30
Credits
Dino Covotsos